要啟用自動更新,請安裝LPT v2.0.2.2- ThinkStation和ThinkPad P系統機型 - Lenovo Support TW